summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
author Sebastien Ballet2018-01-22 17:17:12 +0100
committer Matteo Bernardini2020-06-28 08:26:32 +0200
commitc2af579dffb3c7cb8b7cc1639b57f78c77cd4668 (patch)
tree3b78300683f55c6772960223306608efbee691fe
parent039623ea867a44e41cbf62cada3efca35cd703b8 (diff)
downloadslackbuilds-gnumeric.tar.gz
office/gnumeric: Avoid the cs help or build will break.gnumeric
Signed-off-by: Matteo Bernardini <ponce@slackbuilds.org>
-rw-r--r--office/gnumeric/gnumeric.SlackBuild4
1 files changed, 4 insertions, 0 deletions
diff --git a/office/gnumeric/gnumeric.SlackBuild b/office/gnumeric/gnumeric.SlackBuild
index 0a5d0ee899..e87c652629 100644
--- a/office/gnumeric/gnumeric.SlackBuild
+++ b/office/gnumeric/gnumeric.SlackBuild
@@ -66,6 +66,10 @@ find -L . \
\( -perm 666 -o -perm 664 -o -perm 640 -o -perm 600 -o -perm 444 \
-o -perm 440 -o -perm 400 \) -exec chmod 644 {} \;
+# Avoid the cs help or build will break
+sed -i "s|cs\ de\ es|de es|" doc/Makefile.am || exit 1
+autoreconf -fi
+
# Thanks to mancha for this gem :-)
# The docs will still be missing, but at least we can build the app itself
touch doc/C/gnumeric-C.omf.out